@charset "utf-8";
/* CSS Document */

@import url("http://fonts.googleapis.com/earlyaccess/opensanshebrew.css");
html, body {
	font-family:'Open Sans Hebrew';
	direction:rtl;
	margin:0;
	padding:0;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.full-width-image {
	min-width: 1366px;
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	z-index:1;
}
.timeline-wrapper {
	text-align:center;
	background:url(images/background-strip.jpg) repeat-y center;
	background-size:100%;
	position:relative;
	overflow-x: hidden;
}
.title {
	background:url(images/header-bg.png);
	padding:20px 30px 30px 30px;
	width:auto;
	display:inline-block;
	text-align:center;
	color:#ffffff;
	margin-top:70px;
	position:relative;
	z-index:2;
	margin-bottom:30px;
}
.title h1 {
	font-weight:bold;
	font-size:52px;
	margin:0;
}
.title h2 {
	font-weight:normal;
	font-size:30px;
	margin:0;
}
.red {
	color:#ff0000;
}
.green {
	color:#8dc73f;
}
.timeline {
	position:relative;
	z-index:2;
	
}
.timeline-top{
	background:url(images/guys-line.png) no-repeat center 202px;
	width:961px;
	height:255px;
	margin:0 auto;

}
.eyal{float:right}
.moshe{float:left}
.times-wrapper{
	width:828px;
	margin:0 auto;
}
.time-block{
	background:url(images/red-green-line.png) repeat-y center;
	padding-bottom:8px;
	position:relative;
	right:1px;
}
#time_block_1,#time_block_2{
	padding-bottom:25px;
}
#time_block_4, #time_block_6{
	padding-bottom:65px
}
#time_block_10{
	padding-bottom:90px;
}
#time_block_11{
	background:url(images/red-green-line-bottom.png) no-repeat center top;
}
.time-e-wrapper{float:right; color:#030303; width:377px;}
.time-e{background-color:#ffffff; border-radius:0 45px 45px 0; -moz-border-radius:0 45px 45px 0; -webkit-border-radius:0 45px 45px 0; float:right;}
.time-e .icon{width:81px; float:right}

.time-m-wrapper{float:left; color:#fdfdfd; width:376px; min-height:75px;}
.time-m{background-color:#949494; border-radius:45px 0 0 45px; -moz-border-radius:45px 0 0 45px; -webkit-border-radius:45px 0 0 45px; float:left;}
.time-m .icon{width:81px; float:left}

.time-e, .time-m{padding:10px}

.time{width:75px; display:inline-block; margin-top:10px;  }
.time-block .text{text-align:right; padding:0 10px; display:inline-block; width:220px; font-size:15px}

.arrow{
	width:15px;
	height:30px;
	display:inline-block;
	margin-top:35px;
	
}
.arrow-left {
	background:url(images/left.png) no-repeat center top;
	float:right;
}
.arrow-right {
	background:url(images/right.png) no-repeat center top;
	float:left;
}
.form-wrapper {
	background:url(images/background-bottom.jpg) no-repeat center top;
	background-size:100%;
	background-color:#ffffff;
}
.form-content {
	width:980px;
	margin:0 auto;
}
.stamp {
	display:block;
	margin:0 auto 40px auto;
}
form {
	padding:35px 35px 60px 35px;
	font-size:20px;
}
form h1 {
	margin:0 0 20px 0;
	color:#8dc73f;
	font-size:26px;
}
form input[type=text], form input[type=email] {
	background-color:#f4ede4;
	border:none;
	outline:none;
	font-size:22px;
	font-family:'Open Sans Hebrew', Arial;
	display:block;
	margin-bottom:20px;
	padding:8px 1%;
	width:98%;
}
form input[type=radio] {
	float:right;
	margin-left:5px;
	width:auto;
}

form input[type=submit] {
	height:63px;
	background:url(images/button-bg.jpg);
	color:#ffffff;
	text-align:center;
	border:none;
	outline:none;
	width:100%;
	font-size:24px;
	font-weight:bold;
	font-family:'Open Sans Hebrew', Arial;
	margin-top:15px;
	cursor:pointer;
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
}
#loader {
	margin-top:20px;
	text-align:center;
	visibility:hidden;
}
#message {
	text-align:center;
	margin-top:20px;
	display:none;
}
.video-wrapper {
	background-color:#f4eade;
	padding:20px 0 40px 0;
}
.video-content {
	width:980px;
	margin:0 auto;
}
.video-content h1 {
	color:#93560c;
	font-size:35px
}
.video-content iframe{width:980px; height:551px;}
.villages-wrapper {
	background-color:#f4eade;
	position:relative;
	overflow-x: hidden;
}
.villages-content {
	width:980px;
	margin:0 auto;
	position:relative;
	z-index:2;
	padding:20px 0;
}
.villages-content h1 {
	color:#93560c;
	font-size:45px
}
.village {
	width:326px;
	height:200px;
	float:right;
	margin-left:1px;
	margin-bottom:1px;
}
.village:nth-child(3n) {
margin-left:0
}
.village-title {
	background:url(images/dark.png) no-repeat left top;
	display:block;
	width:326px;
	height:200px;
	color:#FFF;
	display:table-cell;
	vertical-align:bottom;
}
.village-title h2 {
	font-size:48px;
	margin:0
}
.village-title p {
	font-size:16px;
	margin:5px 0 0 0
}
.village-text {
	background:url(images/light.png) no-repeat right bottom;
	display:none;
	width:326px;
	height:200px;
	color:#000000;
	font-weight:bold;
}
.village-text-padded {
	padding:30px 40px;
}
.village-title-padded {
	padding:20px;
}
.village:hover > .village-title {
	display:none;
}
.village:hover > .village-text {
	display:block;
}
.footer-wrapper{
	background-color:#f4eade;
}
.footer-content{
	width:980px;
	margin:0 auto;
	padding:60px 0;
}
.more-wrapper{
	text-align:center;
	background:url(images/line.png) repeat-x center 50px;
	position:relative;
	top:10px;
}
.talk-to-us{
	text-align:center;
	color:#000000;
	font-size:28px;
	font-weight:bold;
}
.talk-to-us a{
	color:#603610;
}
.logos{	
	padding:40px 0;
}
.logos > div.logo{
	width:25%;
	float:right;
	margin-left:2%;
	border-left:dotted 1px #97540d;
}
.logos > div.copy{
	width:18%;
	float:right;
	text-align:left;
	display:table-cell;
	vertical-align:bottom;
	font-size: 12px;
	font-weight:bold;
	color:#000000;
}
.addthis_sharing_toolbox{margin-bottom:20px; margin-top:25px;}
.logos > div.copy a{text-decoration:none; color:#97540d}
@media screen and (max-width: 1366px) {
 img.full-width-image {
 left: 50%;
 margin-left: -683px;   /* 50% */
}
}
@media screen and (max-width: 1005px) {
img.timeline {
width:96%;
height:auto
}
.video-content iframe{width:100%; }

}
@media screen and (max-width: 981px) {
	img.timeline {
width:100%;
height:auto
}
 .form-content, .video-content, .villages-content, .footer-content {
width:98%
}
.logos > div.logo img{
	width:98%; height:auto;
}
.stamp{width:70%; height:auto}
.villages-content h1{text-align:center;}
.villages{width:654px; margin:0 auto}
.village:nth-child(3n) {
margin-left:1px;
}
.video-content iframe{width:98%; }

}
@media screen and (max-width: 961px) {
	.timeline-top{width:100%}
}
@media screen and (max-width: 828px) {
	.times-wrapper{width:100%}

	.time-e-wrapper{float:right; color:#030303; width:45%;}
	.time-e .icon{width:20%; float:right}
	
	.time-m-wrapper{float:left; color:#fdfdfd; width:45%; min-height:75px;}
	.time-m .icon{width:20%; float:left}
	
	.icon img{width:100%; height:auto;}
	
	.time-e, .time-m{padding:2%; width:93%}
	.time-e{border-radius:0 25px 25px 0; -moz-border-radius:0 25px 25px 0; -webkit-border-radius:0 25px 25px 0;}
	.time-m{border-radius:25px 0 0 25px; -moz-border-radius:25px 0 0 25px; -webkit-border-radius:25px 0 0 25px;}

	
	.time{width:10%; display:inline-block; float:right; }
	.time img{width:100%; height:auto}
	.time-block .text{padding:0 2%; width:76%; font-size:14px;}
	
	.arrow{
		width:3%;
		border:none;
		margin-top:25px;
	}
	.arrow-left {
		background:url(images/left.png) no-repeat left top;
	}
	.arrow-right {
		background:url(images/right.png) no-repeat right top;
	}

}
@media screen and (max-width: 750px) {
	.arrow{margin-top:20px}
	.timeline-top{
		background:url(images/guys-line.png) no-repeat center bottom;
		height:auto;
		padding-bottom:10px;
	
	}
	.eyal{float:right; width:28.1333%;}
	.moshe{float:left; width:28.1333%;}

}
@media screen and (max-width: 654px) {
	.arrow{margin-top:10px}
	.time-m .icon, .time-e .icon{width:25%; height:auto; margin:5px 1% 0 3%}
	.time-block .text{font-size:13px; width:96%; display:block; padding:3px 2% 10px 2%}
	.arrow{margin-top:15px}
	.villages{width:327px}
	.timeline-wrapper {
		overflow-y: hidden;
	}
	.title {
		padding:20px 10px 20px 10px;
		width:100%;
		margin-top:40px;
	}

	.title h1 {
		font-size:28px;
	}
	.title h2 {
		font-size:20px;
	}
	.stamp{width:90%; height:auto}

	form {
		padding:20px 10px 20px 10px;
		font-size:16px;
	}
	form h1 {
		margin:0 0 20px 0;
		font-size:20px;
	}
	form input[type=text], form input[type=email] { font-size:18px; padding:6px 1%; }
	.villages-content h1, .video-content h1 {font-size:24px}
	.footer-content{
		padding:30px 0;
	}
	.more-wrapper{
		background:none;
		position:relative;
		top:0;
	}
	.more-wrapper img{width:85%}
	.talk-to-us{
		font-size:18px;
	}
	.logos > div.logo{
		width:31%;
		padding:0 1%;
		margin:0;
	}
	.logos > div.copy{
		width:100%;
		float:none;
		clear:right;
		text-align:center;
		display:block;
		padding-top:30px;
	}
	.addthis_sharing_toolbox{margin-bottom:10px; margin-top:0;}
	

}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
* {
font-family:Arial, sans-serif!important
}
}
